if [ -x /usr/bin/update-mime-database ]; then
  /usr/bin/update-mime-database /usr/share/mime &> /dev/null
fi
if [ -x /usr/bin/update-desktop-database ]; then
  /usr/bin/update-desktop-database -q usr/share/applications >/dev/null 2>&1
fi
if [ -e usr/share/icons/hicolor/icon-theme.cache ]; then
  if [ -x /usr/bin/gtk-update-icon-cache ]; then
    /usr/bin/gtk-update-icon-cache usr/share/icons/hicolor >/dev/null 2>&1
  fi
fi
if [ -e usr/share/glib-2.0/schemas ]; then
  if [ -x /usr/bin/glib-compile-schemas ]; then
    /usr/bin/glib-compile-schemas usr/share/glib-2.0/schemas >/dev/null 2>&1
  fi
fi
( cd usr/doc/libcamera-0.7.2/LICENSES ; rm -rf GPL-2.0+.txt )
( cd usr/doc/libcamera-0.7.2/LICENSES ; ln -sf GPL-2.0-or-later.txt GPL-2.0+.txt )
( cd usr/doc/libcamera-0.7.2/LICENSES ; rm -rf GPL-2.0.txt )
( cd usr/doc/libcamera-0.7.2/LICENSES ; ln -sf GPL-2.0-only.txt GPL-2.0.txt )
( cd usr/lib64 ; rm -rf libcamera-base.so )
( cd usr/lib64 ; ln -sf libcamera-base.so.0.7 libcamera-base.so )
( cd usr/lib64 ; rm -rf libcamera-base.so.0.7 )
( cd usr/lib64 ; ln -sf libcamera-base.so.0.7.2 libcamera-base.so.0.7 )
( cd usr/lib64 ; rm -rf libcamera.so )
( cd usr/lib64 ; ln -sf libcamera.so.0.7 libcamera.so )
( cd usr/lib64 ; rm -rf libcamera.so.0.7 )
( cd usr/lib64 ; ln -sf libcamera.so.0.7.2 libcamera.so.0.7 )
